  /* stylelint-disable order/order */
/* stylelint-enable order/order */
/*
 * Fonts
 *
 * The font settings are defined via the gulp figma task creates variables in the css/__base-includes/figma/_figma-font-styles.scss file based on the Figma file. Additional variables are defined here.
 */
/*
 * Colors
 *
 * The primary colors are defined via the gulp figma task creates variables in the css/__base-includes/figma/_figma-color-variables.scss file based on the Figma file. Additional variables are defined here.
 */
/*
 * Effects
 */
/*
 * Grid Settings
 */
/*
This file can be used for optional additions to the Figma-generated font style mixins in the figma/_figma-font-styles.scss file.

For example, if you want to add styles to the @overline mixin, just create a mixin here called @overline-custom and that CSS will be added to the primary mixin:

@mixin overline-custom() {
	font-weight: 700;
}
*/
.event-card-related {
  background-color: #fff;
}
.event-card-related__image-col {
  position: relative;
  background-color: #ff6b36;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 87%);
}
@media (min-width: 48rem) {
  .event-card-related__image-col {
    margin-bottom: 1.5rem;
    margin-bottom: 0;
  }
}
.event-card-related__image-wrapper {
  height: 100%;
  min-height: 21rem;
  clip-path: polygon(0 0, 100% 0, 100% 97%, 0 84%);
}
.event-card-related__image-wrapper .image-wrapper {
  height: 100%;
  padding-bottom: 0;
}
.event-card-related__image-wrapper--default img {
  background-color: #fff;
  object-fit: contain;
}
.event-card-related__date-image {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0.25rem 1rem;
  text-align: center;
  background-color: #ff6b36;
}
.event-card-related__date-image .event-card-related__date-image-name,
.event-card-related__date-image .event-card-related__date-image-number {
  display: block;
}
.event-card-related__date-image .event-card-related__date-image-name {
  font-weight: var(--overline-font-weight);
  font-size: var(--overline-font-size);
  font-family: var(--overline-font-family);
  line-height: var(--overline-line-height);
  letter-spacing: var(--overline-letter-spacing);
  text-transform: var(--overline-text-transform);
  font-weight: 700;
}
.event-card-related__date-image .event-card-related__date-image-number {
  font-weight: var(--t3-font-weight);
  font-size: var(--t3-font-size);
  font-family: var(--t3-font-family);
  line-height: var(--t3-line-height);
  --margin-top: 1em;
  margin-bottom: var(--t3-margin-bottom);
}
.event-card-related__date-image .event-card-related__date-image-number:last-child {
  margin-bottom: 0;
}
.event-card-related__title {
  font-weight: var(--title-1-font-weight);
  font-size: var(--title-1-font-size);
  font-family: var(--title-1-font-family);
  line-height: var(--title-1-line-height);
  --margin-top: rem(16);
  margin-bottom: 0.5rem;
}
.event-card-related__title a {
  text-decoration: none;
}
.event-card-related__title a:hover {
  text-decoration: underline;
}
.event-card-related__title + .event-card-related__meta,
.event-card-related__title + .event-card-related__excerpt,
.event-card-related__title + .event-card-related__buttons {
  margin-top: 0.5rem;
}
.event-card-related__meta span {
  font-weight: var(--subtitle-2-font-weight);
  font-size: var(--subtitle-2-font-size);
  font-family: var(--subtitle-2-font-family);
  line-height: var(--subtitle-2-line-height);
  margin-bottom: var(--subtitle-2-margin-bottom);
  display: flex;
  gap: 0.5rem;
  align-items: center;
}
.event-card-related__meta span:last-child {
  margin-bottom: 0;
}
.event-card-related__meta i {
  color: #dd4d86;
  font-size: 0.75rem;
}
.event-card-related__meta + .event-card-related__excerpt,
.event-card-related__meta + .event-card-related__buttons {
  margin-top: 1.125rem;
}
.event-card-related__excerpt {
  font-weight: var(--body-2-font-weight);
  font-size: var(--body-2-font-size);
  font-family: var(--body-2-font-family);
  line-height: var(--body-2-line-height);
  margin-bottom: var(--body-2-margin-bottom);
}
.event-card-related__excerpt:last-child {
  margin-bottom: 0;
}
.event-card-related__excerpt:last-child {
  margin-bottom: 0;
}
.event-card-related__content-col {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding: 2rem 1.25rem;
}
@media (min-width: 48rem) {
  .event-card-related__content-col:first-child {
    margin-left: 15.625rem;
  }
}
.event-card-related__content-col > :nth-last-child(2) {
  flex-grow: 1;
}
.event-card-related__top {
  margin-bottom: 1.5rem;
}
.event-card-related__date {
  font-weight: var(--subtitle-3-font-weight);
  font-size: var(--subtitle-3-font-size);
  font-family: var(--subtitle-3-font-family);
  line-height: var(--subtitle-3-line-height);
  display: inline-flex;
  gap: 0.125rem;
  color: #525252;
}
.event-card-related__date:not(:last-child) {
  position: relative;
  margin-right: 0.5rem;
  padding-right: 0.5rem;
}
.event-card-related__date:not(:last-child)::after {
  position: absolute;
  top: 0;
  right: 0;
  content: "|";
  width: 1px;
  height: 100%;
  color: #deeff5;
}
.event-card-related__taxonomy {
  font-weight: var(--subtitle-3-font-weight);
  font-size: var(--subtitle-3-font-size);
  font-family: var(--subtitle-3-font-family);
  line-height: var(--subtitle-3-line-height);
  display: inline-flex;
  color: #525252;
}
.event-card-related__date-number {
  margin-right: 0.125rem;
}
.event-card-related__buttons {
  position: relative;
  z-index: 1;
  display: flex;
  flex-flow: wrap;
  gap: 1rem;
  align-items: center;
}
.event-card-related__buttons .c-btn--secondary {
  background-color: #fff;
}

.related-events {
  padding: clamp(6rem, 2.5714285714rem + 7.1428571429vw, 9rem) 0;
}
.related-events .related-events-title {
  font-weight: var(--t2-font-weight);
  font-size: var(--t2-font-size);
  font-family: var(--t2-font-family);
  line-height: var(--t2-line-height);
}
.related-events__top {
  margin-bottom: clamp(2rem, 0.8571428571rem + 2.380952381vw, 3rem);
}
@media (min-width: 36rem) {
  .related-events__top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}
.related-events__top .wp-block-buttons {
  margin-top: auto;
}
@media (min-width: 36rem) {
  .related-events__top * {
    margin-top: auto;
    margin-bottom: auto;
  }
}

.related-events__grid {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 4.5rem;
  column-gap: clamp(1rem, -0.1428571429rem + 2.380952381vw, 2rem);
}
@media (min-width: 48rem) {
  .related-events__grid {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}